Subject: [Mip6] RE : [DNA] Current IETF-Draft version - POLIMAND

From: "NJEDJOU Eric FTRD/DMR/REN" <[email-masked]>
Date: Mon, 1 Mar 2004 13:51:11 +0100

Pekka,
The problem with MIP6 movement detection handover optimizations (see http://www.ietf.ord/I-D/draft-daniel-mip6-optimized-vertical-handover-00.txt for another draft) is that it is being considered out of scope for DNA because of the mobile IPv6 issue raised and out of scope for MIP6 because of the link triggers that has to be taken into account. Actually, it is within the scope of both as 

DNA -link triggers/hints that will be catalogued/standardized within DNA will also be used for Mobile IPv6 optimised movement detection. Other ones may be needed for this specific purpose. Better detecting network attchment/detachment is a requirement for Mobile IPv6 better performance movement detection and handover. These issues are therefore strongly linked. 

MIP6 -Optimized movement detection an handover schemes are essenttial for base Mobile IPv6 Operation, which means, the protocol operation needs exploiting L2 triggers/hints. And  MIPv6 implementors use L2 triggers/hints in a confusing way, if not at all.

We could be ping-ponging betwwen these two groups for years.
Eric

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Pekka Nikander
Envoyé : lundi 1 mars 2004 02:21
À : Stefan Aust
Cc : Carmelita Görg; Niko A. Fikouras; Cornel Pampu; Dna; Greg Daley
Objet : Re: [DNA] Current IETF-Draft version - POLIMAND

Stefan,

> http://www.ietf.org/internet-drafts/draft-iponair-dna-polimand-01.txt

I had a quick look at this draft.  It is certainly interesting, but looking at our current charter, it seems to be out of scope. Hence, I would suggest you to consider continuing this work somewhere else, perhaps in the outskirts of the mobopts RG or the mip6 wg.  There may be some aspects that, in the end of the day, are relevant to DNA, but they should be separate from the mobile IP specific considerations.

--Pekka

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6